Bug 164912 - BFD internal error
Summary: BFD internal error
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdb   
(Show other bugs)
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jan Kratochvil
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-02 15:59 UTC by David L.
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 00:01:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David L. 2005-08-02 15:59:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
gdb running under emacs crashed with this message:

BFD: BFD 2.15.93 20041018 internal error, aborting at ../../gdb-6.3/bfd/cache.c line 495 in bfd_cache_lookup_worker

BFD: Please report this bug.


Debugger exited abnormally with code 1


It happened when I tried to run a program that was already running.  It gave me the usual warning and I said yes, start it from the beginning.  It then crashed.

Version-Release number of selected component (if applicable):
gdb 6.3.0.0-1.21rh

How reproducible:
Didn't try


Additional info:

Comment 1 Jan Kratochvil 2006-07-24 10:56:59 UTC
Sorry but not enough info for reproducibility.  Specific debugged program and
reproducibility state would be needed.  NEEDINFO suggested.


Comment 2 David L. 2006-07-24 14:35:04 UTC
I have not seen this problem again.  I only reported it because it asked me
nicely to report it.  ;)  I thought the line number might be enough to give a
hint as to the bug or at least to add additional diagnostic prints when the bug
happens again.  I usually don't re-run a running program like I did when this
crashed, so if it has something to do with that, it may be more reproducible
than my experience would indicate.

Comment 3 Jan Kratochvil 2006-08-16 00:01:05 UTC
Thanks for the bugreport, more reproducibility info would be needed, though.



Note You need to log in before you can comment on or make changes to this bug.